/***General Layout Styles***/

body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	background-color: #58595b;
}

div#content-wrap {
	width: 960px;
	text-align:left;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header{
	float:left;
	width:100%;
	background:#716558;
	background:url(../images/header-bg.jpg) no-repeat;
}

#header .headernav{
	float:right;
	width:545px;
	text-align:right;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	padding-top:10px;
	padding-right: 20px;
}

#header .header-right{
	float:right;
	width:560px;
	color:#c0b399;
	text-align:right;
	padding-top:10px;
	padding-right: 20px;
	height: 45px;
}

#header a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#58595b;
	text-decoration:none;
}

#header a:hover{color:#8ac43f; text-decoration:underline;}

#navbar{
	width:560px;
	height:25px;
	float:right;
	text-align:right;
}

#navbar a{
	color:#FFF;
	font-size:12px;
	text-decoration:none;
	margin-left:20px;
	margin-top:5px;
}

#navbar a:hover{color:#8ac43f; text-decoration:underline;}

#logo {
	width:378px;
	float:left;
}

#mainContent {
	width: 100%;
	float: left;
	border-top:#999 5px solid;
	background:#c0b399;
	padding-bottom: 40px;
}

#mainContent .insides{
	width:85%;
	padding-left:60px;
	padding-right:0px;
	padding-top:30px;
}

#mainContent .calltext{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	line-height:normal;
	color:#582127;
}

#mainContent .caption{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:italic;
	line-height:normal;
	color:#404041;
	margin-top:10px;
}

#mainContent .picturebox{
	width:100%;
	float:left;
	border:#000 1px solid;
	margin-top:20px;
}

#mainContent .picturebox ul{
	list-style:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:normal;
	color:#582127;
}

#footer{
	width:100%;
	height:100px;
	background:#716558;
	border-top:#404041 5px solid;
	float:left;
}

.footer-top{
	width:100%;
	padding-top:20px;
	float:left;
	text-align:center;

}

.footer-top a{
	color:#FFF;
	font-size:12px;
	text-decoration:none;
	margin-left:10px;
	margin-right:10px;
}

.footer-top a:hover{color:#8ac43f; text-decoration:underline;}

.footer-left{
	float:left;
	width:400px;
	text-align:left;
	padding-left:20px;
	margin-top:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#c0b399;
}

.footer-left a:hover{text-decoration:underline}

.footer-right{
	float:right;
	width:500px;
	text-align:right;
	padding-right:20px;
	margin-top:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#c0b399;
}

.footer-right a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#c0b399;
	text-decoration:none;
}

.footer-right a:hover{text-decoration:underline}

/****Text Styles****/

p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:normal;
	color:#582127;
}

ul{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:normal;
}

hr{
	color:#9f8f78;
	border: 1px solid #9f8f78;
}

a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:normal;
	color:#810000;
	text-decoration:none;
}

a:hover{text-decoration:underline;}

h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color: #810000;
}

h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color: #000;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 12px;
}

h4 {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 10px;
}

.phone{
	font-family:Verdana, Geneva, sans-serif;
	color:#c0b399;
	font-size:20px;
	font-weight:bold;
	margin-left: 15px;
}

.red {color:#ef4438;}

.grey { background-color:#CCC; padding-left: 20px; padding-right:20px; padding-top:15px; padding-bottom:20px;}

.red-space{

	width: 684px;

	height:2px;

	float: right;

	background-color:#C0262D;

}

.contact-form {
	outline: none;
	border: 1px solid #999;
	padding-left:3px;
	background-color: #FBFBFB;
	font-family: Cambria, Cochin, Georgia, serif;
	width:150px;
	font-size: 14px;
}

.contact-form:focus {
	outline: none;
	border: 1px solid #06F;
	background-color: #FFFFFF;
	font-family: Cambria, Cochin, Georgia, serif;
	width:150px;
	font-size: 14px;
}

.comment-form {
	outline: none;
	border: 1px solid #999;
	padding-left:3px;
	background-color: #FBFBFB;
	font-family: Cambria, Cochin, Georgia, serif;
	width:315px;
	font-size: 14px;
}

.comment-form:focus {
	outline: none;
	border: 1px solid #06F;
	padding-left:3px;
	background-color: #FFFFFF;
	font-family: Cambria, Cochin, Georgia, serif;
	width:315px;
	font-size: 14px;
}

.invisible{display:none;}

.left{float:left; margin:10px;}

.right{float:right; text-align:right; margin:10px;}
